/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

@media (max-width: 1600px) and (min-width: 1101px){
	.main-navigation ul li a {
    font-size: 12px;
    padding: 0 4px;
	}
}
@media (max-width: 650px){

}
@media (max-width: 420px){
	.grey-bg{display:none;}
	.top-blue .column2 {
    		width: 100%;
   		 float: left;
    		text-align: center;
	}
	.top-blue .column2.rightalign{text-align:center;}
}